﻿body { color: #454548; font-size: 10pt; font-family: arial; line-height: 12pt; }
p { }
td { }
a:link { color: #8b8686; font-size: 10pt; font-family: arial; }
a:visited { color: #c5b598; font-family: arial; }
a:hover { color: #f01405; font-family: arial; }
a:active { color: #ae880d; font-family: arial; }